{
  "verseBefore": "If a fire breaks out and spreads in thorns and stacked grain or the standing grain or a field is consumed, the fire starter must surely compensate.\n\n\\ts\\*\n\\p ",
  "verseAfter": "If a fire breaks out and spreads in thorns and stacked grain or the standing grain or a field is consumed, the fire starter shall surely compensate.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-07-30T15:13:04.068Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
